std::ranges::output_range(3cxx)

NAME
std::ranges::output_range - A range for which ranges::begin returns an output iterator.

SYNOPSIS

#include <ranges>

Concept definition

template<typename _Range, typename _Tp>
concept std::ranges::output_range =  range<_Range> && output_iterator<iterator_t<_Range>, _Tp>

Detailed Description

A range for which ranges::begin returns an output iterator.

Author

Generated automatically by Doxygen for libstdc++ from the source code.